RubyGems Navigation menu

Dependencias inversas para ncurses Latest version of the following gems require ncurses